Обновление в игре

 

Вышел патч 1.4.0.0. теперь моды нужно устанавливать в папки " res_mods\1.4.0\" и "mods\1.4.0.\". Если после обновления у Вас перестал работать мод, то просто перенесите его в папку "1.4.0". Некоторые моды и сборки модов могут оказаться неработоспособными либо работать с багами. В самом ближайшем времени все нерабочие моды и сборки будут обновлены. Наберитесь терпения и следите за обновлениями. Если после обновления мода / сборки у вас без причин зависает или вылетает клиент, скачайте скрипт очистки кэша игры и запустите его, проблема должна решиться. 

Маркер вычисления упреждения врага для артиллерии

Рейтинг: 2.5 1 1 1 1 1 1 1 1 1 1 Rating 2.50
Категория: Моды

1457000420 Uluchschenniy Marker Broni

Играя на артиллерии, надо уметь стрелять на упреждение, ведь танки почти всегда движутся.

 Пока арту не понерфили, стрелять на упреждение было куда проще. Вина всему - увеличенное время полета снаряда. Поэтому, иногда бывает сложно рассчитывать полет снаряда.

 Для этого в прицеле арты есть круги упреждения, которые показывают, где будет враг, когда ваш снаряд упадет в нацеленное место. Использовать их не всегда удобно, для этого и был сделан мод маркер вычисления упреждения врага для артиллерии World of Tanks.

Данная модификация работает автономно. Мод будет выводить красный круг с перекрестьем на то место где предположительно будет враг, когда ваш снаряд долетит к нему с учетом того, что он резко не поменяет траекторию движения или не остановится. Чтобы расчитать данные, мод использует скорость врага, скорость летящего снаряда, расстояние и много других параметров. Мод научит вас стрелять на упреждении.

 

Установка:

Скопировать папку scripts и content в WOT/res_mods/версия игры

 

 

Проверено
Одобрено
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
  • Пожалуйста, обновите для 0.9.15.1. спасибо!
Версия: 1.4.0.0